
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35013.160
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "СУБД Альфапол", "СУБД Альфапол\СУБД Альфапол.csproj", "{A2B51E78-E421-42F6-9C22-355B6DD1A113}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2B51E78-E421-42F6-9C22-355B6DD1A113}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2B51E78-E421-42F6-9C22-355B6DD1A113}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2B51E78-E421-42F6-9C22-355B6DD1A113}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2B51E78-E421-42F6-9C22-355B6DD1A113}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D11BD2CD-0BCF-4E24-93E1-4C880BE2096B}
	EndGlobalSection
EndGlobal
